@CHARSET "UTF-8";

.confirm_title {
    color: #FFFFFF;
    font-size: 14px;
    padding: 20px 20px 10px 30px;
}

.confirm_check {
    color: #FFFFFF;
    float: left;
    font-size: 12px;
    margin: 10px 20px 10px 25px;
    padding: 0;
    width: 400px;
}

._save_new {
    background-color: #00BBFF;
    border: 1px solid #0097DC;
    color: #FFFFFF;
    float: right;
    font-size: 14px;
    height: 20px;
    line-height: 1;
    margin: -10px 15px 20px 0;
    padding-top: 7px;
    text-align: center;
    text-decoration: none;
    width: 80px;
}

a._save_new:hover {
    background-color: #0097DC;
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
    text-decoration: none;
}

._cancel_new {
    background-color: #00BBFF;
    border: 1px solid #0097DC;
    color: #FFFFFF;
    float: right;
    font-size: 14px;
    height: 20px;
    line-height: 1;
    margin: -10px 15px 20px 0;
    padding-top: 7px;
    text-align: center;
    text-decoration: none;
    width: 80px;
}

a._cancel_new:hover {
    background-color: #0097DC;
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
    text-decoration: none;
}